Bug 442447 - perl-Mail-Box is out-of-date, please update
perl-Mail-Box is out-of-date, please update
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Mail-Box (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-14 16:32 EDT by Jonathan Kamens
Modified: 2008-07-23 03:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.082-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 03:04:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2008-04-14 16:32:09 EDT
Please update perl-Mail-Box to 2.081.
Comment 1 Bug Zapper 2008-05-14 05:26:39 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2008-07-21 15:30:17 EDT
perl-Mail-Box-2.082-1.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-07-23 03:04:06 EDT
perl-Mail-Box-2.082-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.